MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029139Open CASCADE[OCCT] OCCT:Documentationpublic2017-09-25 16:122018-06-29 21:18
Reporterapn 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.2.0 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029139: Overview contains old screenshots of occt
DescriptionIt's necessary to update screenshots of occt in overview documentation (it contains images of occt 6.9.0) and change "OCCT-7.0.0" to current version.
Steps To ReproduceNA
TagsNo tags attached.
Test case numberNot needed
Attached Filesjpg file icon overview_screen1.jpg (178,050 bytes) 2017-09-25 16:12

- Relationships

-  Notes
(0076058)
git (administrator)
2018-05-21 14:18

Branch CR29139 has been created by ysn.

SHA-1: 85493944ede43469a0b6406ba9c4b2d476a029a8


Detailed log of new commits:

Author: ysn
Date: Mon May 21 14:18:12 2018 +0300

    CR29139
    
    Numbers and screenshots have been updated in the overview to correspond to V7.3.0.
(0076059)
ysn (developer)
2018-05-21 14:19
edited on: 2018-05-21 14:21

This information was updated for version 7.3.0.
Please, review.

(0076060)
ysn (developer)
2018-05-21 14:20

I cannot change the target version, but it clearly needs to be 7.3.0.
(0076200)
abv (manager)
2018-05-23 19:26

Reviewed, added to the branch CR0-OCCT730beta
(0076895)
git (administrator)
2018-06-23 13:56

Branch CR29139 has been deleted by kgv.

SHA-1: 85493944ede43469a0b6406ba9c4b2d476a029a8

- Related Changesets
occt: master 57f84042
Timestamp: 2018-05-21 11:18:12
Author: abv
Committer: abv
Details ] Diff ]
0029139: Overview contains old screenshots of occt

Numbers and screenshots have been updated in the overview to correspond to V7.3.0.
mod - dox/overview/images/overview_3rdparty.png Diff ] File ]
mod - dox/overview/images/overview_installation.png Diff ] File ]
mod - dox/overview/overview.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-09-25 16:12 apn New Issue
2017-09-25 16:12 apn Assigned To => ysn
2017-09-25 16:12 apn File Added: overview_screen1.jpg
2017-09-25 16:12 apn Test case number => Not needed
2017-09-25 16:12 apn Status new => assigned
2017-09-26 14:56 bugmaster Project OCCT => Open CASCADE
2018-05-21 14:18 git Note Added: 0076058
2018-05-21 14:19 ysn Note Added: 0076059
2018-05-21 14:19 ysn Assigned To ysn => inv
2018-05-21 14:20 ysn Note Added: 0076060
2018-05-21 14:20 ysn Status assigned => resolved
2018-05-21 14:20 ysn Steps to Reproduce Updated View Revisions
2018-05-21 14:21 ysn Note Edited: 0076059 View Revisions
2018-05-22 14:43 kgv Target Version 7.4.0* => 7.3.0
2018-05-23 19:26 abv Note Added: 0076200
2018-05-23 19:26 abv Assigned To inv => bugmaster
2018-05-23 19:26 abv Status resolved => reviewed
2018-05-24 11:55 bugmaster Status reviewed => tested
2018-05-24 16:02 abv Changeset attached => occt master 57f84042
2018-05-24 16:02 abv Assigned To bugmaster => abv
2018-05-24 16:02 abv Status tested => verified
2018-05-24 16:02 abv Resolution open => fixed
2018-06-23 13:56 git Note Added: 0076895
2018-06-29 21:13 user533 Fixed in Version => 7.3.0
2018-06-29 21:18 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker